﻿
/*
.carousel-extended__list ._image {
    height:100%;width:auto;
}
@media (max-width: 1200px) {
    .carousel-extended__list ._image {
        height: 100%;
        width: auto;
        margin: 0 0 0 -600px;
        top: 0;
        left: 50%;
        width: 100%;
        height: auto;
    }
}
*/
/* */
.rich-text .visible-md-block {
    position:static;
}

.rich-text sup {
    vertical-align: super;
    font-size: smaller;
}
.rich-text sub {
    vertical-align: sub;
    font-size: smaller;
} 
.rich-text em {
    font-style: italic;
} 
.rich-text strong {
    font-weight: bold;
}

.rich-text .Hero-image a {
    border: 0 none;
}

.rich-text .carousel-extended {overflow-x:inherit;}
.rich-text .carousel .carousel-extended__list {margin: 0; padding: 0;}
.rich-text .carousel.-full-width .carousel-extended__list {max-height: 470px;}
.rich-text .carousel .carousel-extended__list li {margin: 0; padding: 0;}
.rich-text .carousel .carousel-extended__list li:before {display: none;position: relative;}
.rich-text .carousel .slick-dots li:before {display: none;position: relative;}
.rich-text .carousel-extended__list ._image {max-width:inherit;}
.rich-text .module.Teasers-list.carousel.carousel-teasers .module__title {
    color: #1b3548;
    margin-right: 15px;
    margin-left: 15px;
    margin-bottom: 50px;
    font-size: 40px;
    font-size: 2.5rem;
    line-height: 1.3;
}
.rich-text .carousel-extended__content-list ._header {
    font-size: 26px; font-size: 1.625rem; margin-bottom:0;
}
.rich-text .carousel-extended__content-list ._content {
    padding: 0 16px;
}
.rich-text .carousel-extended__content-list ._title {
    padding: 0 16px; color:#FFFFFF;
}
.rich-text .carousel-extended__content-list ._title.-small {
    margin: 35px 0 5px;
}
.rich-text .carousel-extended__content-list.-full-width ._content.-narrow ._text.-extended {
    margin-top: 27px;
}
.rich-text .carousel .slick-track li:before {display: none;position: relative;}

.rich-text .carousel .Teasers-list__item.-job ._content ._location {
    margin-bottom: 0;
}
.rich-text .carousel .Teasers-list__item ._title {font-size: 16px; font-size: 1.0rem;}

.rich-text .carousel-teasers, .carousel-teasers {
    background: #f2f2f2;
}
/**/
.body.careers-page.careers-job-role .Job-search ._content {
    margin: 30px auto 20px;
}
.body.careers-page.careers-job-role .Job-search ._content ._text {
    display: none;
}
.rich-text .jobs_content .slick-slider.row {
    margin-left: -15px;
    margin-bottom: 0; 
    padding-left: 0;
}
.rich-text ._slide.-job {
    padding-left: 15px;
    padding-right: 15px;
}
.rich-text .jobs_content .Product-list__item ._content, .jobs_content .Product-list__item ._content {
    width:100%;
}
.rich-text .jobs_content .Product-list__item ._content .button, .jobs_content .Product-list__item ._content .button {
    float:right;
}
.rich-text .jobs_content .Product-list__item ._content ._content-inner, .jobs_content .Product-list__item ._content ._content-inner {
    margin-top: 30px;
}
.rich-text .jobs_content .Product-list__item ._content ._content-inner p, .jobs_content .Product-list__item ._content ._content-inner p {
    display:inline-block; padding-right:10px;
}
.rich-text .jobs_content .Product-list__item ._content ._content-inner p .-bold, .jobs_content .Product-list__item ._content ._content-inner p .-bold {
    font-weight: bold;
}
.jobs_content .module__text {
    color: #1b3548;
    margin-right: 15px;
    margin-left: 15px;
    margin-bottom: 20px;
    font-size: 18px;
    font-size: 1.17rem;
    line-height: 1.3;
}
.jobs_content ._text.-small {
    font-size: 14px;
    font-size: 0.875rem;
}
@media (max-width: 991px) {
    .jobs_content .module.Product-list.u-spacing-top-none {
        margin-top: 20px;
    }
    .jobs_loading {
        margin-top: 20px;
    }
}
@media (max-width: 480px) {
    .rich-text .jobs_content .Product-list__item ._content, .jobs_content .Product-list__item ._content {
        margin:0;
    }
    .rich-text .jobs_content .Product-list__item ._content .button, .jobs_content .Product-list__item ._content .button {
        margin-left: 10px;margin-bottom: 10px;
    }
}
.jobs_content .Contact-wrapper__intro {
    padding-bottom: 45px;
    margin-bottom: 45px;
    border-color: #bbb;
}
.jobs_content .Article__content {
    margin: 0;
}

.Hero-image__content ._content.-quote ._quote {
    width:100%;
}

.Article__wrapper.-full-width .container.-full-width, .Locations__wrapper.-full-width .container.-full-width {
    width:100%; padding-left: 0; padding-right: 0;
}
.Article__wrapper .container.-full-width, .Locations__wrapper .container.-full-width {
    width:100%; padding-left: 0; padding-right: 0;
}
.Article__wrapper.-full-width .container.-full-width .rich-text, .Locations__wrapper.-full-width .container.-full-width .rich-text {
    padding-left: 15px; padding-right: 15px;
}
.Article__wrapper.-notoppadding, .Locations__wrapper.-notoppadding {
    padding-top: 0;
}
.Services.-invert ._title { color:#FFFFFF; }

.Profiles ._profile ._profile-button, .rich-text .Profiles ._profile ._profile-button {
    display:block;/*position:absolute;bottom:20px;margin: auto 0;*/width:auto;
}

.Profiles ._profile .Hero-image__video .button {
    margin: 0 auto 10px auto;
}
.carousel-extended__content-list.-full-width ._content.-narrow ._title {
    text-align: center;
}

@media (min-width: 768px) {

}
@media (min-width: 992px) {

}
@media (max-width: 991px) and (min-width: 768px) {
    .Programme__block ._label__wrapper ._image {
        width: 70%;height:auto;
    }
}

.Hero-image.-size470.dynamic {
    /*max-height: 470px;*/
}
/**/
.Teasers-list__item.-tile ._content { padding-bottom:20px;
}
@media (min-width: 768px) {
    .Teasers-list__item.-tile {padding:0;display:inline-block;}
    .Teasers-list__item.-tile ._inner {border:#DBDFE2 0 solid; padding:0 10px;}
    .Teasers-list__item.-tile ._title {height:auto;overflow:hidden;}
    .Teasers-list__item.-tile ._content { min-height:inherit; height:auto;overflow:hidden;}
}
@media (min-width: 992px) {
    .Teasers-list__item.-tile {padding:0;display:inline-block;}
    .Teasers-list__item.-tile ._inner {border:#DBDFE2 0 solid; padding:0 15px;}
    .Teasers-list__item.-tile ._title {height:auto;overflow:hidden;}
    .Teasers-list__item.-tile ._content { min-height:inherit; height:auto;overflow:hidden;}
}


blockquote {
    margin-top: 3.2em; margin-top: 1.2em;
    margin: 0;
}
blockquote {
    width: 46.66666667%;
    display: inline;
    float: left;
    margin-left: 0;
    margin-right: 0;
}
blockquote {
    /*margin-left: 8px;
    margin-right: 8px;*/
    display: block;
    width:40%;
}
blockquote::before {
    font-size: 4em;
    line-height: 1em;
    margin-top: 1em;
    margin-bottom: 0;
    letter-spacing: -0.1px;
    letter-spacing: -0.2px;
    font-family: 'icomoon' !important;
    content: "\e901";
}
blockquote p, blockquote span {
    font-family: Georgia, serif;
    font-style: italic;
    font-size: 2.4em; font-size: 1.4em;
    line-height: 1.33333333em;
    margin-top: 1.33333333em;
    margin-bottom: 0;
    letter-spacing: -0.1px;
    letter-spacing: -0.2px;
}
blockquote p, .rich-text blockquote p {
    padding: 0 24px 48px 0; padding: 0 20px 20px 0;
    margin:0;
}
/* PRODUCT PAGE OVERRIDES */
@media (min-width: 992px) {
    .Subnav.-with-backbutton {
        padding-top: 80px;
    }
    .Subnav__item > ._link {
        padding: 8px 30px 8px 10px;
    }
}
.product-page .Sidebar {
    margin-top: 20px;
}
.product-page .Sidebar__innerTitle {
    padding: 8px 15px;
}
.product-page .Sidebar__inner {
    padding: 15px;
}
.product-page .Sidebar__inner .accordion__button {
    padding: 10px 0 10px 10px;
}
.product-page .Sidebar__inner .accordion__button .icon {
    font-size: 11px;
    font-size: 0.6875rem;
    width: 30px;
    height: 45px;
    color: #1b3548;
    line-height: 45px;
}
.product-page .Sidebar__inner .Sidebar__content {
    padding: 10px 10px 15px;
    font-size: 14px;
    font-size: 0.875rem;
}
.product-page .Sidebar__inner .Sidebar__content.rich-text p {
    margin-bottom: 10px;
}
.product-page .Sidebar__inner .Sidebar__content.rich-text ._table {
    margin-bottom: 10px;
}
.product-page .Footer {
    margin-top: 0;
}

/* vertical tabs code */
.vtabs {
  margin: 0px 0px;
  position: relative;
  background: #EFF1E4;
  /*box-shadow: 0px 0px 40px rgba(0, 0, 0, 0.2);*/
  -webkit-box-shadow: 0 0px 12px rgba(0,0,0,.175);
  box-shadow: 0 0px 12px rgba(0,0,0,.175);
  -moz-box-shadow: 0 0px 12px rgba(0,0,0,.175);
  width: 100%;
  background: #FFFFFF;
  border: 1px solid #00A4F2; border-color:#d2d2d2;
}

.vtabs .nav {
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
  background: #AD9897;
  color: #6C5D5D;
  /*text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.2);*/
  width: 150px;
  background: #dbdfe2;
  color: #00A4F2;
}

.vtabs .nav a {
  padding: 20px 10px;
  text-align: center;
  width: 100%;
  cursor: pointer;
  color: #6C5D5D;
  position: relative;
  color: #00A4F2; background: #dbdfe2;
  border-bottom: 1px solid #00A4F2; border-right-color:#dbdfe2;
  border-right: 1px solid #00A4F2; border-bottom-color:#ffffff;
}
.vtabs .nav a.selected span:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    content: '';
    position: absolute;
    left: 100%;
    top: 50%;
    margin-top: -13px;
    border-left: 0;
    border-bottom: 13px solid transparent;
    border-top: 13px solid transparent;
    border-left: 10px solid #6C5D5D;
    border-left: 10px solid #00A4F2;
}

.vtabs .nav a:hover,
.vtabs .nav a.selected {
  background: #6C5D5D;
  color: #AD9897;
  /*text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
  border:0 none;*/
  border-right: 1px solid #00A4F2; /*border-color:#dbdfe2;*/
  background: #00A4F2;
  color: #FFFFFF;
}
.vtabs .nav a:last-of-type { border-bottom:0 none; }

.vtabs .content {
  padding: 20px 0px;
  position: absolute;
  top: 0px;
  left: 150px;
  color: #6C5D5D;
  width: 0px;
  height: 100%;
  overflow: hidden;
  opacity: 0;
  transition: opacity 0.1s linear 0s;
  color: inherit;
}

.vtabs .content.visible {
  padding: 20px;
  width: calc(100% - 150px);
  overflow: scroll; overflow: auto;
  opacity: 1;
}

.vtabs .content p { padding-bottom: 2px; }

.vtabs .content p:last-of-type { padding-bottom: 0px; }

@media (max-width: 991px) {
    .vtabs .nav {
        display:none;
    }
    .vtabs .content, .vtabs .content.visible {
        width: 100%;
        overflow: visible;
        opacity: 1;
        position: relative;
        left:0;
        padding: 0;
        min-height:inherit;
    }
    .vtabs {
        background: transparent;
        -webkit-box-shadow: none;
        box-shadow: none;
        -moz-box-shadow: none;
        border: 0 none;
    }
    .vtabs .tab-panel__content {
        margin-bottom:20px;
    }
}
@media (min-width: 992px) {
    .vtabs.row {
        display: block; display: table; margin:20px 0px 20px 0px;
    }
    .vtabs .nav {
        display: block; display:table-cell;
        padding: 0;
        height: 100%;width: 25%;/*float: left;*/position: relative;
        min-height: 1px;
        border-right: 1px solid #00A4F2; border-right-color:#dbdfe2;
    }
    .vtabs .nav a {
        display: block;
        border-right: 0px solid #00A4F2;  border-right-color:#dbdfe2;
    }
    .vtabs .nav a:last-of-type { border-bottom: 1px solid #00A4F2;  border-bottom-color:#ffffff;}
    .vtabs .vtab-contents {
        display: block; display:table-cell;
        padding: 0;
        height: 100%;width: 75%;/*float: left;*/position: relative;
        min-height: 1px;  
    }
    .vtabs .content, .vtabs .content.visible {
        display: none;
        position: relative;
        width: 100%;
        top:0;left:0;
        height: 100%;
        overflow: visible;
    }
    .vtabs .content.visible {
        display: block;
        position: relative;
        width: 100%;
    }
}